/* * New post page */
.wrapper {width: 100%;max-width: none;padding: 0;background: none;position: relative;overflow: hidden;}
.wrapper:before {content: '';display: block;width: 1200px;height: 100%;background-color: #fff;position: absolute;left: 50%;top: 0;margin-left: -600px;}
.newPostPage .brandLink {z-index: 1;}
@media only screen and (max-width: 1200px) {
    ._newPostPage .brandLink {z-index: 0;}
}
.newPostPage-fullWidthSection {display: block;width: 100%;max-width: 100%;position: relative;z-index: 2;}
.newPostPage-contentWidthSection {display: block;max-width: 1200px;margin: 0 auto;position: relative;z-index: 2;}

.w1140 {max-width: 1140px;}
.w950 {max-width: 950px;}
.w900 {max-width: 900px;}
.w800 {max-width: 800px;}
.w700 {max-width: 700px;}
.w600 {max-width: 600px;}
@media only screen and (max-width: 1199px) {
    .w1140 {padding: 0;}
}


.newPostPage-section.newsPage {max-width: 800px;margin: 0 300px 0 30px;}
@media only screen and (max-width: 1023px) {
    .newPostPage-section.newsPage {margin-left: 10px;}
}
@media only screen and (max-width: 799px) {
    .newPostPage-section.newsPage {margin: 0;}
}


/* * Post header */
.newPostPage .postPage-header {float: none;margin: 0 auto;padding-top: 35px;padding-bottom: 54px;position: relative;z-index: 2;}
@media only screen and (max-width: 799px) {
    .newPostPage .postPage-header {padding-top: 0px;}
}

/* .newPostPage-contentHeaderHolder */
.newPostPage .postPage-header .newPostPage-contentHeaderHolder {display: table;width: 100%;padding: 0 30px;}
.newPostPage .postPage-header.postPage-headerBanner .newPostPage-contentHeaderHolder {padding: 27px 30px;}
@media only screen and (max-width: 799px) {
    .newPostPage .postPage-header .newPostPage-contentHeaderHolder {display: table;width: 100%;padding: 0;}
    .newPostPage .postPage-header.postPage-headerBanner .newPostPage-contentHeaderHolder {padding: 27px 0;}
}
.newPostPage .postPage-header.postPage-headerBanner.mainColImgBg .newPostPage-contentHeaderHolder {padding: 0 30px;}
@media only screen and (max-width: 799px) {
    .newPostPage .postPage-header.postPage-headerBanner.mainColImgBg .newPostPage-contentHeaderHolder {padding: 0;}
}


/* gradientBg and overlayBg*/
.newPostPage .postPage-header.gradientBg .newPostPage-contentHeaderHolder,
.newPostPage .postPage-header.overlayBg .newPostPage-contentHeaderHolder {position: relative;}
.newPostPage .postPage-header.gradientBg .newPostPage-contentHeaderHolder:after,
.newPostPage .postPage-header.overlayBg .newPostPage-contentHeaderHolder:after {content: '';width: 100%;position: absolute;bottom: 0;left: 0;z-index: 1;}
.newPostPage .postPage-header.gradientBg .newPostPage-contentHeaderHolder:after {height: 50%;background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.25) 100%);background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.25) 100%);background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.25) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#40000000',GradientType=0 );}
.newPostPage .postPage-header.overlayBg .newPostPage-contentHeaderHolder:after {height: 100%;background: rgba(0, 0, 0, 0.25);}


/* .newPostPage-contentHeaderMainCol */
.newPostPage .postPage-header .newPostPage-contentHeaderMainCol {float: none;display: table-cell;height: 500px;text-align: center;vertical-align: middle;border: 0 none;position: relative;}
.newPostPage .postPage-header .newPostPage-contentHeaderMainCol {display:block !important;}
.newPostPage .postPage-header .newPostPage-contentHeaderMainCol:before {content: '';display: inline-block;height: 100%;vertical-align: middle;} /*vertical-aligner*/
.newPostPage .postPage-header.gradientBg .newPostPage-contentHeaderMainCol,
.newPostPage .postPage-header.overlayBg .newPostPage-contentHeaderMainCol {z-index: 2;}



.newPostPage .postPage-header .postPage-title-wrapper {position:relative;vertical-align:middle;display:inline-block;max-width: calc(100% - 40px);padding-left: inherit;padding-right: inherit;}
.newPostPage .postPage-header.postPage-headerBanner .postPage-title-wrapper {position:absolute !important;bottom:30px;right:0;left:0;max-width:none;}
@media (max-width:1023px) {
    .newsPost .postPage-header .postPage-title-wrapper {bottom:0px;}
}
@media (max-width:499px) {
    .newPostPage .postPage-header.postPage-headerBanner .newPostPage-contentHeaderMainCol {height:500px;}
    .newPostPage .postPage-header.postPage-headerBanner .postPage-title-wrapper {position:relative !important; bottom:unset;}
}


/* .newPostPage-contentHeaderBanner */
.newPostPage .postPage-header.postPage-headerBanner .newPostPage-contentHeaderMainCol {display: table-cell;height: 427px;text-align: left;vertical-align: bottom;position: relative;}
.newPostPage .postPage-header.postPage-headerBanner .newPostPage-contentHeaderMainCol:before {content: none;}
@media only screen and (max-width: 799px) {
    .newPostPage .postPage-header.postPage-headerBanner .newPostPage-contentHeaderMainCol {text-align: center;padding: 0 13px;}
    .newsPost .postPage-header.postPage-headerBanner .newPostPage-contentHeaderMainCol {height:auto;}
}
.newPostPage .postPage-header.postPage-headerBanner.mainColImgBg .newPostPage-contentHeaderMainCol {padding: 30px 17px;background-repeat: no-repeat;background-size: cover;background-position: center center;}
@media (max-width:499px) {
    .newPostPage .postPage-header.postPage-headerBanner .newPostPage-contentHeaderMainCol {height:500px;}
}

.newPostPage .postPage-header .newPostPage-contentHeaderBanner {display: none;}
.newPostPage .postPage-header.postPage-headerBanner .newPostPage-contentHeaderBanner {display: table-cell;width: 286px;height: 426px;text-align: right;vertical-align: bottom;}
@media only screen and (max-width: 799px) {
    .newPostPage .postPage-header.postPage-headerBanner .newPostPage-contentHeaderBanner {display: none;}
}
.newPostPage .postPage-header .newPostPage-contentHeaderBanner > div {margin-left: 20px;}

.newPostPage .postPage-header.postPage-headerBanner .postPage-title {display: block;margin: 40px 0 24px;}
@media only screen and (max-width: 1023px) {
    .newPostPage .postPage-header.postPage-headerBanner .postPage-title {margin-top: 70px;padding-left: 0;margin-left: 24px;}
}
@media only screen and (max-width: 799px) {
    .newPostPage .postPage-header.postPage-headerBanner .postPage-title {margin-top:42px;}
}

/* .postPage-name h1 */
.newPostPage .postPage-header .postPage-name h1 {font: 35px/1.33em "pt-serif-regular", serif;color: #fff;width: 100%; max-width: 760px;letter-spacing: 0.4px;}
.newPostPage .postPage-header .postPage-name h1 strong{font: 40px/1.33em "circe-bold", Arial, Verdana, sans-serif;letter-spacing: 0;}
.newPostPage .postPage-header.darkText .postPage-name h1 {color: #444;}
._newPostPage .postPage-header.postPage-headerBanner .postPage-name h1 {font: 35px/1.33em "circe-extra-bold", Arial, Verdana, sans-serif;}
._newPostPage .postPage-header.postPage-headerBanner .postPage-name h1 {font: 35px/1.33em "pt-serif-regular", serif;}
._newPostPage .postPage-header.postPage-headerBanner .postPage-name h1 {font: 40px/1.33em "circe-regular", sans-serif;}
._newPostPage .postPage-header.postPage-headerBanner .postPage-name h1 strong{font: 40px/1.33em "circe-bold", Arial, Verdana, sans-serif;}
/*._newPostPage .postPage-header.postPage-headerBanner.mainColImgBg .postPage-name h1 {font: 40px/1.2em "circe-bold", Arial, Verdana, sans-serif;}
.newPostPage .postPage-header.postPage-headerBanner.mainColImgBg .postPage-name h1 {font: 35px/1.33em "pt-serif-regular", serif;}
.newPostPage .postPage-header.postPage-headerBanner.mainColImgBg .postPage-name h1 strong {font: 40px/1.33em "circe-bold", Arial, Verdana, sans-serif;}*/
@media only screen and (max-width: 1023px) {
/*    .newPostPage .postPage-header .postPage-name h1,
    .newPostPage .postPage-header.postPage-headerBanner .postPage-name h1,
    .newPostPage .postPage-header.postPage-headerBanner.mainColImgBg .postPage-name h1 {width: 100%;font-size: 30px;line-height: 1.27em;}
*/
    .newPostPage .postPage-header .postPage-name h1,
    .newPostPage .postPage-header.postPage-headerBanner .postPage-name h1 {width: 100%;font-size: 27px;}
    .newPostPage .postPage-header .postPage-name h1 strong,
    .newPostPage .postPage-header.postPage-headerBanner .postPage-name h1 strong {width: 100%;font-size: 30px;}
}
/* .postPage-subname */
.newPostPage .postPage-header .postPage-subname {font: 17px/1.8em "circe-regular", Arial, Verdana, sans-serif;color: #f0642d;padding-bottom: 3px;}
@media only screen and (max-width: 1199px) {.newPostPage .postPage-header .postPage-subname {padding-top: 20px;}
}
.newPostPage .postPage-header.postPage-headerBanner .postPage-subname {padding-bottom: 10px;}
.newPostPage .postPage-header.postPage-headerBanner.mainColImgBg .postPage-subname {color: #fff;padding-bottom: 0;}

/* .postPage-row */
.newPostPage .postPage-header .postPage-row {width: 100%;text-align: left;border: 0 none;margin: 0;padding: 0 30px;position: absolute !important;bottom: 16px;left: 0;height: 42px;}
@media only screen and (max-width: 799px) {
    .newPostPage .postPage-header .postPage-row {text-align: center;_height: auto;}
}
._newPostPage .postPage-header.postPage-headerBanner .postPage-row {top: 6px;left: 21px;padding-right: 62px;}
.newPostPage .postPage-header.postPage-headerBanner .postPage-row {top: 6px;left:0;padding: 0 30px 0 30px;}
._newPostPage .postPage-header.postPage-headerBanner.mainColImgBg .postPage-row {top: 31px;left: 41px;padding-right: 82px;}
.newPostPage .postPage-header.postPage-headerBanner.mainColImgBg .postPage-row {top: 31px;left:0;padding: 0 30px 0 47px;}
/*)@media only screen and (max-width: 1023px) {
    .newPostPage .postPage-header.postPage-headerBanner .postPage-row,
    .newPostPage .postPage-header.postPage-headerBanner.mainColImgBg .postPage-row {_left: 10px;_padding-right: 20px;}
}*/
@media only screen and (max-width: 799px) {
    .newPostPage .postPage-header.postPage-headerBanner .postPage-row{padding: 0 17px;}
}
@media only screen and (max-width: 499px) {
    .newPostPage .postPage-header.postPage-headerBanner .postPage-row,
    .newPostPage .postPage-header.postPage-headerBanner.mainColImgBg .postPage-row {left: 0;padding: 0;}
}
.newPostPage .postPage-header .postPage-row * {color: #fff;}
.newPostPage .postPage-header.darkText .postPage-row * {color: #908f8f;}
.newPostPage .postPage-header .postPage-row .postPage-rowAuthor {float: left;margin-left: 0px;font-size: 14px;_opacity: 0.7;}
.newPostPage .postPage-header .postPage-row .postPage-rowAuthor * {font-size: 14px;}
@media only screen and (max-width: 499px) {
    .newPostPage .postPage-header .postPage-row .postPage-rowAuthor {float: none;margin: -7px 0 0px 0;}
}
.newPostPage .postPage-header .postPage-row .statistics {font-size: 13px;margin: 2px 9px 0 0;opacity: _0.7;}
@media only screen and (max-width: 499px) {
    .newPostPage .postPage-header .postPage-row .statistics {float: none;display: inline-block;margin: 0;}
}
.newPostPage .postPage-header .postPage-row .statistics .statisticsComments span {margin-right: 9px;background-position: -303px 0;}
.newPostPage .postPage-header.darkText .postPage-row .statistics .statisticsComments span {background-position: -267px 0;}
.newPostPage .postPage-header .postPage-row .statistics .statisticsComments:hover span {margin-right: 9px;background-position: -267px -12px;}
.newPostPage .postPage-header .postPage-row .statistics .statisticsComments:hover {color:#fd593d;}
.newPostPage .postPage-header .postPage-row .statistics .statisticsViews {border: 0 none;margin-right: 10px;}
.newPostPage .postPage-header .postPage-row .statistics .statisticsViews span {background-position: -282px 0;}
.newPostPage .postPage-header.darkText .postPage-row .statistics .statisticsViews span {background-position: -246px 0;}

.newPostPage .postPage-header .postPage-row .postPage-rowDate {float: right;display: inline-block;margin: 2px 19px 0 0;padding: 0;_opacity: 0.7;font-size:13px;}
@media only screen and (max-width: 499px) {
    .newPostPage .postPage-header .postPage-row .postPage-rowDate {float: none;margin: 0 0 0 25px;}
}


/* .postPage-lead */
.newPostPage .postPage-header .postPage-lead {display: block;margin-left: 0;padding: 0 30px 39px;}
.newPostPage .postPage-header .postPage-lead {padding-bottom:0;}
@media only screen and (max-width: 1023px) {
    .newPostPage .postPage-header .postPage-lead {padding: 0;font-size: 19px;line-height: 1.32em;margin-left: 24px;}
}
@media only screen and (max-width: 799px) {
    .newPostPage .postPage-header .postPage-lead {text-align: left;}
    .newPostPage .postPage-header .postPage-lead {margin-left:0;padding-left: 24px;padding-right: 24px;width:100%;}
}

.newPostPage .postPage-header.darkText .postPage-lead {color: #716f6e;}
.newPostPage .postPage-header.noLead .postPage-lead {display: none;}

/* * Post content */
.newPostPage-sectionBackground {width: 100%;background-repeat: no-repeat;background-size: cover;background-position: center center;}
/*.newPostPage .postPage-blockShare {left: 50%;margin-left: -582px;z-index: 3;}
@media only screen and (max-width: 1199px) {
    .newPostPage .postPage-blockShare {margin-left: -540px;}
}
.newPostPage .contentNewsCol {width: 266px;position: absolute;right: 30px;top: 0;}
@media only screen and (max-width: 799px) {
    .newPostPage .contentNewsCol {display: none;}
}
.newPostPage .contentNewsCol .sideBlock {width: 266px;}
.newPostPage .contentNewsCol .sideBlock.fixed {position: fixed;}
*/



.newPostPage .postPage-contentText {width: auto;margin-top: 0;}



/*.postPage-content .postPage-mediaBlock {padding-top: 33px;padding-bottom: 45px;}
.newPostPage .postPage-mediaBlock .postPage-mediaComment {font-family: "pt-sans-regular", Arial, Verdana, sans-serif;font-size: 13.5px;line-height: 1.78em;color: #888;padding: 20px 0 0;}
@media only screen and (max-width: 1199px) {
    .newPostPage .postPage-mediaBlock .postPage-mediaComment {padding: 13px 13px 0;}
}
.postPage-mediaBlockCols {width: 100%;display: table;}
.postPage-mediaBlockCol {width: 50%;display: table-cell;vertical-align: top;padding: 30px 0;}
@media only screen and (max-width: 799px) {
    .postPage-mediaBlockCol {display: block;width: 100%;}
}
.postPage-mediaBlockCol p {padding: 0 30px;}
@media only screen and (max-width: 799px) {
    .postPage-mediaBlockCol p {padding: 0;}
}
.postPage-content .postPage-colorBlock {padding-top: 33px;padding-bottom: 45px;}
.postPage-content .postPage-colorBlock .newPostPage-sectionBackground {padding: 36px 0 10px;}
*/

/* Post banners */
.newPostPage-rightBanner {float: right;margin: 4px -170px 100px 30px;}
.newPostPage-leftBanner {float: left;width: 150px;margin: 4px 60px 100px -105px;}
@media only screen and (max-width: 1199px) {
    .newPostPage-rightBanner {margin-right: -150px;}
    .newPostPage-leftBanner {margin-left: -75px;}
}
@media only screen and (max-width: 1152px) {
    .newPostPage-rightBanner {margin-right: -130px;}
    .newPostPage-leftBanner {margin-left: -65px;}
}
@media only screen and (max-width: 1110px) {
    .newPostPage-rightBanner {margin-right: -90px;}
    .newPostPage-leftBanner {margin-left: -45px;}
}
@media only screen and (max-width: 1023px) {
    .newPostPage-rightBanner {margin-right: 0;}
    .newPostPage-leftBanner {margin-left: 0;}
}
@media only screen and (max-width: 799px) {
    .newPostPage-rightBanner {display: none;}
    .newPostPage-leftBanner {float: none;margin: 0 auto 30px;}
}
.newPostPage .newPostPage-leftBanner p {font-family: "pt-sans-regular", Arial, Verdana, sans-serif;font-size: 13.5px;line-height: 1.48em;color: #888;}


/* * Post footer */
.newPostPage .postPage-contentFooter {width: 100%;max-width: 1200px;padding: 0 30px;margin: 0 auto;clear: both;position: relative;z-index: 2;_background:#ffffff;}
@media only screen and (max-width: 799px) {
    .newPostPage .postPage-contentFooter {padding: 0 17px;}
}


/* * Page header */
.newPostPage.scrollOn .headerWrapper .menuBlock,
.newPostPage.scrollOn .headerWrapper .searchBlock {display: none;}
.newPostPage.scrollOn .header{height: 60px;padding: 12px 0 8px;}
.newPostPage .headerTitle {display: none;float: left;font-family: "pt-serif", Arial, Verdana, sans-serif;font-size: 20px;font: 19px 'pt-serif-regular', serif;line-height: 1.2em;padding: 7px 0 0 0;overflow: hidden; width:100%; white-space: nowrap;}
.newPostPage .headerTitle strong {font-family: "circe-bold", Arial, Verdana, sans-serif;font: 21px "circe-bold", Arial, Verdana, sans-serif;}
.newPostPage.scrollOn .headerTitle {display: block;padding-left: 72px;}
.newPostPage.scrollOn .logoTopPart {_display: none;left: 0;width: 42px;top:11px;}
.newPostPage .headerBlockShare {display: none;_float: right;position: absolute;right: 0px;background: #ffffff;}
.newPostPage .headerBlockShare:after {content: '';position: absolute;top: 0;bottom: 0;left: -25px;width:30px;background: -webkit-linear-gradient(90deg, rgba(255, 255, 255, 0) 0%,rgba(255, 255, 255, 1) 60%);background-image: -moz-linear-gradient(90deg, rgba(255, 255, 255, 0) 0%,rgba(255, 255, 255, 1) 60%);background-image: -o-linear-gradient(90deg, rgba(255, 255, 255, 0) 0%,rgba(255, 255, 255, 1) 60%);background-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%,rgba(255, 255, 255, 1) 60%);background-image: -ms-linear-gradient(90deg, rgba(255, 255, 255, 0) 0%,rgba(255, 255, 255, 1) 60%);}
.newPostPage.scrollOn .headerWrapper .headerBlockShare {display: block;padding-top: 5px;padding-top: 1px;}
.newPostPage .headerBlockShare li {display: block;float: left;}
.newPostPage .headerBlockShare li a{display: block;min-width: 75px;height: 33px;line-height: 33px;padding: 0 10px;font-family: "circe-regular", Arial, Verdana, sans-serif;font-size: 11px;text-align: center;text-decoration: none;margin-left: 14px;border: 1px solid;-moz-binding: 3px;-webkit-border-radius: 3px;border-radius: 3px;background: #ffffff;}
.newPostPage .headerBlockShare span {display: inline-block;position: relative;}
.newPostPage .headerBlockShare span.counter {margin-left: 16px;}
.newPostPage .headerBlockShare span.counter:empty {display: none;}
.newPostPage .headerBlockShare .facebook {color: #6078ab;border-color: #6078ab;}
.newPostPage .headerBlockShare .facebook .icon {width: 7px;height: 16px;background-position: -336px 0;top: 5px;}
.newPostPage .headerBlockShare .facebook:hover {background: #6078ab;color:#ffffff;}
.newPostPage .headerBlockShare .facebook:hover .icon {background-position: -336px -16px;}
.newPostPage .headerBlockShare .vkontakte {color: #48729e;border-color: #48729e;}
.newPostPage .headerBlockShare .vkontakte .icon {width: 25px;height: 15px;background-position: -429px 0;top: 4px;}
.newPostPage .headerBlockShare .vkontakte:hover {background: #48729e;color:#ffffff;}
.newPostPage .headerBlockShare .vkontakte:hover .icon {background-position: -429px -16px;}
.newPostPage .headerBlockShare .viber {color: #7c529c;border-color: #7c529c;}
.newPostPage .headerBlockShare .viber .icon {width: 17px;height: 16px;background-position: -296px 0;top: 5px;}
.newPostPage .headerBlockShare .telegram {color: #2ca5e0;border-color: #2ca5e0;}
.newPostPage .headerBlockShare .telegram .icon {width: 17px;height: 16px;background-position: -361px 0;top: 5px;}
.newPostPage .headerBlockShare .telegram:hover {background: #2ca5e0;color:#ffffff;}
.newPostPage .headerBlockShare .telegram:hover .icon {background-position: -361px -16px;}
.newPostPage .headerBlockShare .twitter {color: #00aced;border-color: #00aced;}
.newPostPage .headerBlockShare .twitter .icon {width: 18px;height: 15px;background-position: -343px 0;top: 4px;}
.newPostPage .headerBlockShare .twitter:hover {background: #00aced;color:#ffffff;}
.newPostPage .headerBlockShare .twitter:hover .icon {background-position: -343px -16px;}
.newPostPage .headerBlockShare .whatsapp {color: #4bc456;border-color: #4bc456;}
.newPostPage .headerBlockShare .whatsapp .icon {width: 20px;height: 20px;background-position: -379px 0;top: 6px;}
.newPostPage .headerBlockShare .whatsapp:hover {background: #4bc456;color:#ffffff;}
.newPostPage .headerBlockShare .whatsapp:hover .icon {background-position: -379px -21px;}
@media (max-width: 1023px) {
    .newPostPage.scrollOn .header {padding: 11px 0 0 0px;}
}
@media (max-width: 799px) {
    .mainWrapper .headerBlockShare {position: fixed;bottom: 0px;width: 100%;background: rgba(255,255,255,0.5);z-index: 1000;padding: 6px;display: flex;justify-content: center;transition:0.2s all;}
    .newPostPage .headerBlockShare:after {display: none;}
    .mainWrapper .headerBlockShare li {width: 25%;float: none;}
    .mainWrapper .headerBlockShare li a {margin: 0 5px;text-align: center;min-width: 64px;height: 32px;line-height: 32px;}
    .mainWrapper .headerBlockShare span.counter {_display: none;margin-left: 12px;}
    /*Отступ, чтобы соцкнопки не закрывали копирайт*/
    .footer .footer-copyright {padding-bottom: 60px;}
    ._newPostPage .header {border-bottom: none;}
    .scrollUp .headerBlockShare {bottom: -100%;}
    .scrollUp .headerWrapper .headerBlockShare {display: flex !important;}
}


/*  .postPage-rubric */
.newPostPage .postPage-header .postPage-rubric,
.newPostPage .postPage-header .postPage-rubric a{font: 12px 'circe-bold', Arial, sans-serif;text-transform: uppercase;letter-spacing: 0.35px;padding-bottom: 23px;color:#ffffff;margin-right:10px;}
.newPostPage .postPage-header .postPage-rubric a:hover,
.newPostPage .postPage-header .postPage-rubric a:active {color:#fd593d;}
.newPostPage .postPage-header.darkText .postPage-rubric a {color:#b79169;}
.newsPost .postPage-header .postPage-rubric {padding-bottom: 14px;}
.newsPost .postPage-header .postPage-rubric a {color:#b79169;}

@media only screen and (max-width: 799px) {
    .newsPost .postPage-header .postPage-rubric {margin-top: 84px;padding-bottom: 21px;}
    .newsPost .postPage-header .postPage-rubric {margin-top:0;}
    .newsPost .postPage-header .postPage-rubric a {}
}

/*  .postPage-category */
.newPostPage .postPage-header .postPage-category,
.newPostPage .postPage-header .postPage-category a{font: 12px 'circe-bold', Arial, sans-serif;text-transform: uppercase;letter-spacing: 0.35px;padding-bottom: 10px;color:#ffffff;}
.newPostPage .postPage-header .postPage-category:hover a,
.newPostPage .postPage-header .postPage-category:active a{color:#fd593d;}
.newPostPage .postPage-header.darkText .postPage-category a {color:#b79169;}

@media only screen and (max-width: 799px) {
    .newsPost .postPage-header .postPage-category {margin-top: 84px;padding-bottom: 10px;}
    .newsPost .postPage-header .postPage-category a {}
}




body.fullWidthPost {background-color: #ffffff;}
body.fullWidthPost.scrollOn .headerWrapper {border-bottom: 1px solid #ededed;_box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.1);background-color: #ffffff;}
body.fullWidthPost.scrollOn .headerContainer {border-bottom: none;_box-shadow: none;}
.widePost.newPostPage .postPage-header .postPage-name h1 {font-size: 45px;max-width:650px;}
.widePost .postPage-header .postPage-title {width: auto;top:auto;position:initial;text-align: inherit;padding: inherit;margin: inherit;margin-bottom: 40px;}
.newsPost .postPage-header {padding-right: 0;}
.newsPost .postPage-header.postPage-headerBanner .postPage-name h1,
.newsPost .postPage-header.postPage-headerBanner .postPage-name h1 strong{font: 35px/1.33em "circe-extra-bold", Arial, Verdana, sans-serif;}

/*.newsPost.newPostPage .postPage-contentText {margin-left: 60px;}
.newsPost.newPostPage .postPage-blockShare {margin: 0px 0 10px -10px; left:0;}
*/
.newsPost .postPage-content .sideCol {width: 266px;position: absolute;right: 30px;top: 0;margin: 0;float:none;bottom:0;}
.newsPost .postPage-content .postPage-contentText {float:none;margin: 0 300px 0 30px;max-width: 860px;min-height:540px;}

.newsPost #newsWidget {margin: 0;max-width: 266px;padding-bottom: 20px;}
.newsPost .sideBlock.visible {visibility: visible;opacity: 1;;transition: 0.2s linear;background-color: #ffffff;z-index: 100;}
.newsPost .sideBlock.stuck {position: fixed;top:88px;}
.newsPost .sideBlock.stuck-bottom {position: absolute;top:auto;bottom: 0;}

@media (max-width: 1023px){
    .newsPost .postPage-header .contentCol {padding-right: 0;}
    .newsPost .postPage-contentText {margin:0 auto;float:none;}
}
@media (max-width: 799px){
    .newsPost .postPage-header.postPage-headerBanner .postPage-title-wrapper {position:relative !important;bottom:0px;padding:0;}
    .newsPost .postPage-header.postPage-headerBanner .newPostPage-contentHeaderMainCol {height:auto !important;}
    .newsPost .postPage-header .postPage-row {position: relative !important;}
    .newsPost .postPage-content .postPage-contentText {margin: 0;min-height: unset;}
    .newsPost #newsWidget {max-width: 100%;margin: 0px 17px 30px;}
    .newsPost .postPage-content .sideCol {display: block;position: relative;width: 100%;top: auto;right: auto;bottom:auto;}
    .newsPost #newsWidget .newsBlock h3 {display: none;}
}





.newPostPage-rightBanner-1 {float: right;margin: 4px 30px 100px 30px;}
.newPostPage .postPage-eventsBlock {margin: 0;}
.newPostPage .postPage-header .newPostPage-contentHeaderMainCol.gradientBg,
.newPostPage .postPage-header .newPostPage-contentHeaderMainCol.overlayBg,
.newPostPage .postPage-header.gradientBg .newPostPage-contentHeaderHolder,
.newPostPage .postPage-header.overlayBg .newPostPage-contentHeaderHolder {position: relative;}
.newPostPage .postPage-header .newPostPage-contentHeaderMainCol.gradientBg div,
.newPostPage .postPage-header .newPostPage-contentHeaderMainCol.overlayBg div{position: relative;z-index: 2;}
.newPostPage .postPage-header .newPostPage-contentHeaderMainCol.gradientBg:after,
.newPostPage .postPage-header .newPostPage-contentHeaderMainCol.overlayBg:after,
.newPostPage .postPage-header.gradientBg .newPostPage-contentHeaderHolder:after,
.newPostPage .postPage-header.overlayBg .newPostPage-contentHeaderHolder:after {content: '';width: 100%;position: absolute;bottom: 0;left: 0;z-index: 1;}
.newPostPage .postPage-header .newPostPage-contentHeaderMainCol.gradientBg:after,
.newPostPage .postPage-header.gradientBg .newPostPage-contentHeaderHolder:after {
    height: 100%;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.25+0,0.33+33,0.65+100 */
    background: -moz-linear-gradient(top, rgba(0,0,0,0.25) 0%, rgba(0,0,0,0.33) 33%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.33) 33%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.33) 33%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */}
.newPostPage .postPage-header .newPostPage-contentHeaderMainCol.overlayBg:after,
.newPostPage .postPage-header.overlayBg .newPostPage-contentHeaderHolder:after {height: 100%;background: rgba(0, 0, 0, 0.25);}




.postPage-contentText .say {display: table;max-width:900px;padding:30px !important;background:#f3f3f3;margin: 0 auto;overflow: hidden;margin-bottom:20px;}
.postPage-contentText .say.olive {  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f3f6ef+0,f3f6ef+100&0+0,1+100 */  background: -moz-linear-gradient(20deg, rgba(243,246,239,0) 45%, rgba(243,246,239,1) 100%); /* FF3.6-15 */  background: -webkit-linear-gradient(20deg, rgba(243,246,239,0) 45%,rgba(243,246,239,1) 100%); /* Chrome10-25,Safari5.1-6 */  background: linear-gradient(20deg, rgba(243,246,239,0) 45%,rgba(243,246,239,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f3f6ef', endColorstr='#f3f6ef',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}
.postPage-contentText .say .person {text-align:center;padding: 0 30px 0 35px;display: table-cell;vertical-align: top;min-width: 195px;}
.postPage-contentText .say .person img {border-radius:50%;margin-bottom:20px;width:125px;}
.postPage-contentText .say .person span {margin-bottom:0px;}
.postPage-contentText .say .person span img {margin-bottom:0px;}
.postPage-contentText .say .person h3 {font: bold 16px/16px 'circe-bold', Arial, sans-serif;color: #6c7d5b;margin-bottom:5px;}
.postPage-contentText .say .person h4 {font: 14px/14px 'circe-regular', Arial, sans-serif;color: #6c7d5b;margin-top:5px;}
.postPage-contentText .say .quote {display: table-cell;padding: 0 35px;}
.postPage-contentText .say .quote p {font-size:17px;}
@media (max-width:640px) {
    .postPage-contentText .say {padding:50px 0px !important;display: block;}
    .postPage-contentText .say .person {width:100%;padding-bottom: 35px;display: block;}
    .postPage-contentText .say .quote {width:100%;display: block;}
}
.postPage-contentText .nonFormat-Image {width:100%;text-align:center;background:#dddddd;padding:50px !important;margin:30px auto 54px;}
.postPage-contentText .nonFormat-Image img {width:auto;max-width: 100%;}
@media (max-width:640px) {
    .postPage-contentText .nonFormat-Image {padding: 0 !important;}
}





.postPage-content {float:none;}
.postPage-content.hide-lead .lead{display:none;}
.postPage-header.hide-lead .postPage-lead {display: none;}
._banner240x400 {width:266px;}
.newPostPage .postPage-header.postPage-headerBanner .newPostPage-contentHeaderBanner {vertical-align: top;}
.newPostPage .postPage-content {display: block;max-width: 1200px;margin: 0 auto;position: relative;z-index: 2;min-height: 500px;}
@media only screen and (max-width: 800px) {
    .newPostPage .newPostPage-rightBanner-1 {display: none;}
    .newPostPage .postPage-content {min-height: auto;}
}


.brandingPage .newPostPage-fullWidthSection {max-width: 1200px;}
.brandingPage.newPostPage .wrapper {z-index: auto;}

@media only screen and (max-width: 499px) {
    .newPostPage .postPage-header.postPage-headerBanner.noLead .postPage-row{
        top:auto;_bottom:20px;
    }
    .newPostPage .postPage-header.postPage-headerBanner.noLead .postPage-title {
        margin-top: 20px;margin-bottom: 60px;margin-left: 0; padding-right: 0;
    }
    .newPostPage .postPage-header .postPage-row .statistics .statisticsComments span {
        /*background-position: -267px 0;*/
    }
    .newPostPage .postPage-header .postPage-row .statistics .statisticsViews span {
        /*background-position: -246px 0;*/
    }
    .newPostPage .postPage-header .postPage-row * {
        color:#d7d7d7;
    }
}

.momdadPage .postPage-category a.momdad {position:relative;padding-left: 32px;color:#f7b283;}
.momdadPage .postPage-category a.momdad:before {
    content:" "; position: absolute;height:15px; width:19px;left: 0; top: -3px;transition: 0.2s all;
    mask:no-repeat 50% 50% url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDQ2IDM1LjgiIHZlcnNpb249IjEuMSIgdmlld0JveD0iMCAwIDQ2IDM1LjgiIHhtbDpzcGFjZT0icHJlc2VydmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2ZpbGw6I0I3OTI2QTt9PC9zdHlsZT48cGF0aCBjbGFzcz0ic3QwIiBkPSJtNDAuNiAyMS42YzEuOS0wLjggMy4zLTIuNyAzLjMtNC45IDAtMi45LTIuNC01LjMtNS4zLTUuM3MtNS4zIDIuNC01LjMgNS4zYzAgMi4yIDEuMyA0LjEgMy4zIDQuOS0yLjIgMC42LTQgMi4zLTQuOCA0LjR2LTIuM2MwLTMuMy0yLjItNi4yLTUuMy03LjEgMi4zLTAuOSA0LTMuMSA0LTUuNyAwLTMuNC0yLjctNi4xLTYuMS02LjFzLTYuMSAyLjctNi4xIDYuMWMwIDIuNiAxLjcgNC45IDQgNS43LTMuMSAwLjktNS4zIDMuNy01LjMgNy4xdi0xLjljMC0zLjktMi42LTcuMS02LjEtOC4yIDIuNy0xIDQuNi0zLjYgNC42LTYuNiAwLTMuOS0zLjEtNy03LTdzLTcgMy4xLTcgN2MwIDMgMS45IDUuNiA0LjYgNi42LTMuNSAxLTYuMSA0LjMtNi4xIDguMnYxNGg0NnYtNy4xYzAtMy40LTIuMy02LjItNS40LTcuMXoiLz48L3N2Zz4=);
    -webkit-mask:no-repeat 50% 50% url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDQ2IDM1LjgiIHZlcnNpb249IjEuMSIgdmlld0JveD0iMCAwIDQ2IDM1LjgiIHhtbDpzcGFjZT0icHJlc2VydmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4uc3Qwe2ZpbGw6I0I3OTI2QTt9PC9zdHlsZT48cGF0aCBjbGFzcz0ic3QwIiBkPSJtNDAuNiAyMS42YzEuOS0wLjggMy4zLTIuNyAzLjMtNC45IDAtMi45LTIuNC01LjMtNS4zLTUuM3MtNS4zIDIuNC01LjMgNS4zYzAgMi4yIDEuMyA0LjEgMy4zIDQuOS0yLjIgMC42LTQgMi4zLTQuOCA0LjR2LTIuM2MwLTMuMy0yLjItNi4yLTUuMy03LjEgMi4zLTAuOSA0LTMuMSA0LTUuNyAwLTMuNC0yLjctNi4xLTYuMS02LjFzLTYuMSAyLjctNi4xIDYuMWMwIDIuNiAxLjcgNC45IDQgNS43LTMuMSAwLjktNS4zIDMuNy01LjMgNy4xdi0xLjljMC0zLjktMi42LTcuMS02LjEtOC4yIDIuNy0xIDQuNi0zLjYgNC42LTYuNiAwLTMuOS0zLjEtNy03LTdzLTcgMy4xLTcgN2MwIDMgMS45IDUuNiA0LjYgNi42LTMuNSAxLTYuMSA0LjMtNi4xIDguMnYxNGg0NnYtNy4xYzAtMy40LTIuMy02LjItNS40LTcuMXoiLz48L3N2Zz4=);
    background-color:#f7b283;
}
.momdadPage .postPage-category:hover a.momdad {color:#fd593d;}
.momdadPage .postPage-category:hover a.momdad:before {background-color:#fd593d;transition: 0.2s all;}

body.whiteBackground {background-color:#ffffff;}
body.whiteBackground.scrollOn .headerWrapper {border-bottom: 1px solid #ededed;box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.1);background-color: #ffffff;}
body.whiteBackground.scrollOn .headerContainer {border:none;box-shadow:none;}
